/*-----------------------------------------------------------------------------

MEGAFOLIO RESPONSIVE BASIC STYLES OF HTML DOCUMENT

Screen Stylesheet

version:   	1.0
date:      	26/06/12
author:		themepunch
email:     	support@themepunch.com
website:   	http://www.themepunch.com
-----------------------------------------------------------------------------*/




/***********************
	-	BASICS 	-
***********************/

body.megaexamples		{	background-color: #a8b6bd}



.container.marginMinus			{	max-width:1260px; min-width:240px; width:auto; margin:-160px 0 0; padding:0px 30px;
							-moz-box-sizing: border-box;
							box-sizing: border-box;
	 							-webkit-box-sizing: border-box;
							overflow: hidden;
						}

.splash-white			{	width:100%;padding:45px 0px;
							 background:#fff;
							 position:relative;
						}

.container-fullwidth	{	width:100%; min-width:240px; width:auto; margin:auto;padding:0px 30px;
							-moz-box-sizing: border-box;
							box-sizing: border-box;
 	-webkit-box-sizing: border-box;
							 /*overflow: hidden;*/
						}



.megafolio-container,
.megafolio-container-splash	{	width:100%;  position:relative;
								-moz-box-sizing: border-box;
								box-sizing: border-box;
		 	-webkit-box-sizing: border-box;
 							}
.newsLetter input {
width: 172px !important;
background: #f3f3f3 !important;
height: 30px !important;
border: 0 !important;
margin-top: 18px !important;
margin-right: 20px !important;
padding: 0 5px !important;
}

.newsLetter input.submit {
width: 95px !important;
background: url(../uploads/images/subscribe.jpg) left top no-repeat !important;
height: 31px !important;
border: 0 !important;
margin-right: 0 !important;
vertical-align: middle !important;
cursor: pointer !important;
margin-top: -2px !important;
}

.gallery-page .phone strong, .skype_c2c_text_span {
color: #ffffff !important;
font-weight: 700 !important;
font-family: 'Open Sans', sans-serif !important;
font-size: 20px !important;
margin-left: 10px !important;
}
/*.row {
max-width: 1040px !important;
} */

.container.marginMinus,
.marginMinus .innerData .innerLeft {
	width: 100%;	 
}
.marginMinus div.innerData {
    margin-top: 0;
}
 



/*.container.marginMinus {
  overflow: visible;
}
*/

.marginMinus .filter_wrapper {
  background: #f2f3f3;
  border: 1px solid #dbdbdb;
  border-radius: 0;
  padding: 0 0;
  min-height: 38px;
}
.marginMinus .filter_wrapper .filter {
	padding:0 30px 0 30px;	
	line-height: 38px;
	margin:0px;
	background: rgba(0, 0, 0, 0) url("../images/line.png") no-repeat scroll right 7px;
	color:#585858;
	text-transform: uppercase;
}
.marginMinus .filter_wrapper .filter:hover {
  color: #585858;
}
.marginMinus .filter_wrapper .filter.selected:hover{
	color:#fff;	
}
.marginMinus .filter_wrapper .filter.selected {
  background: #434343 url("../images/grey-arrow.jpg") no-repeat scroll right 0;
  margin-left: 30px;
  color:#fff;
  padding-right:40px;
}
.marginMinus .filter_wrapper .filter.selected:first-child { 
  margin-left: 0px;
}

 
 
.megafolio-container.norounded .mega-entry .mega-entry-innerwrap {
  background: #fff none repeat scroll 0 0 !important;
  border: 1px solid #cfcfcf !important;
  padding: 4px!important;
}
.megafolio-container.norounded .mega-entry .mega-entry-innerwrap img {
  height: 100%;
}
.megafolio-container .mega-hover { 
  height: 96%!important;
  left: 4px!important;
  top: 4px!important; 
  width: 96%!important;
}
/*.mega-entry {
	padding:0px!important;
}*/

@media only screen and (max-width: 992px) {
	.logo-on-desktop {
	  bottom: -82px!important;
	  left: 10px;
	  position: absolute;
	  top: auto!important;
	  width: 11%!important;
	}
}

@media only screen and (max-width: 800px) {
.marginMinus .filter_wrapper {
   min-height: 152px; 
}
.marginMinus .filter_wrapper .filter {
	padding:0px;	 
	width: 100%;
	text-indent: 25px;
	background: none;
}
.marginMinus .filter_wrapper .filter.selected { 
  margin-left: 0;
  padding-right: 0;
}
}

@media only screen and (max-width: 569px) {
	.megafolio-container.norounded .mega-entry .mega-entry-innerwrap img {
		height: auto;
	}	
	.megafolio-container .mega-hover {
  		width: 97.8% !important; 
	}
}

@media (max-width: 639px) {
/*.mega-entry { position: relative !important;}*/

}